{
  "_from": "musixmatchlyrics",
  "_id": "musixmatchlyrics@0.0.1",
  "_inBundle": false,
  "_integrity": "sha512-j8BIEIwW6gnGfbUa+/dtgc6kJkm0Cv1r+cl/UWOn3FHWBzG73vbFEeGjRrkSe2Ya8Db23PYSS7d1aadPkE2dxQ==",
  "_location": "/musixmatchlyrics",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "musixmatchlyrics",
    "name": "musixmatchlyrics",
    "escapedName": "musixmatchlyrics",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/musixmatchlyrics/-/musixmatchlyrics-0.0.1.tgz",
  "_shasum": "f0a717ca67f6e4e5bb89e4ccb11cb1ee4df7e09c",
  "_spec": "musixmatchlyrics",
  "_where": "/home/nut/Vortex",
  "author": {
    "name": "Anh Tuan Nguyen"
  },
  "bundleDependencies": false,
  "dependencies": {
    "cheerio": "^1.0.0-rc.2",
    "html-to-text": "^4.0.0",
    "lodash": "^4.17.10",
    "request": "^2.87.0"
  },
  "deprecated": false,
  "description": "Get all Lyrics from musixmatch website without API key",
  "keywords": [
    "music",
    "api",
    "musixmatch",
    "musix",
    "lyric"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "musixmatchlyrics",
  "version": "0.0.1"
}
